VFBDIFF(1)

NAME
vfbdiff - show differences between two FontLab Studio 5 VFB files

SYNOPSIS
vfbdiff [options] file1 file2

DESCRIPTION
vfbdiff decompiles two FontLab Studio 5 VFB files and generates a diff of their decompiled data, either in unified diff format on standard output or in HTML format in a file. The HTML output is extremely slow.

OPTIONS

-h, --help
    Show a help message and exit.

--html HTML
    Output the diff in HTML format to the given file path. If not specified, the diff is written in unified diff format to standard output.

ARGUMENTS

file1
    First input file path (.vfb).

file2
    Second input file path (.vfb).

SEE ALSO
vfb3ufo(1), vfb2json(1), vfb2tth(1), vfbcu2qu(1)